<?php

namespace App\Filament\Resources\TintoreriaResource\Pages;

use App\Filament\Resources\TintoreriaResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListTintorerias extends ListRecords
{
    protected static string $resource = TintoreriaResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
